<?xml version="1.0" encoding="utf-8"?><sobes2015><row><name>Департамент занятости населения, труда и развития социального партнёрства</name><inn>7325137000</inn><functions>2. Функции и полномочия Департамента

2.1. Департамент в области содействия занятости населения Ульяновской области осуществляет следующие функции и полномочия:

2.1.1. Осуществление контроля за:

обеспечением государственных гарантий в области занятости населения;

приемом на работу инвалидов в пределах установленной квоты;

регистрацией инвалидов в качестве безработных.

2.1.2. Регистрация граждан в целях содействия в поиске подходящей работы, а также регистрация безработных граждан.

2.1.3. Оказание в соответствии с законодательством о занятости населения следующих государственных услуг:

содействие гражданам в поиске подходящей работы, а работодателям - в подборе необходимых работников;

информирование о положении на рынке труда в Ульяновской области;

организация ярмарок вакансий и учебных рабочих мест;

организация профессиональной ориентации граждан в целях выбора сферы деятельности (профессии), трудоустройства, профессионального обучения;

психологическая поддержка, профессиональная подготовка, переподготовка и повышение квалификации безработных граждан;

осуществление социальных выплат гражданам, признанным в установленном порядке безработными;

организация проведения оплачиваемых общественных работ;

организация временного трудоустройства несовершеннолетних граждан в возрасте от 14 до 18 лет в свободное от учебы время, безработных граждан, испытывающих трудности в поиске работы, безработных граждан в возрасте от 18 до 20 лет из числа выпускников образовательных учреждений начального и среднего профессионального образования, ищущих работу впервые;

социальная адаптация безработных граждан на рынке труда;

содействие самозанятости безработных граждан;

содействие гражданам в переселении для работы в сельской местности;

выдача работодателям заключений о привлечении и об использовании иностранных работников в соответствии с законодательством о правовом положении иностранных граждан в Российской Федерации.

2.1.4. Разработка и реализация региональных программ, предусматривающих мероприятия по содействию занятости населения, включая программы содействия занятости граждан, находящихся под риском увольнения, а также граждан, особо нуждающихся в социальной защите и испытывающих трудности в поиске работы.

2.1.5. Организация и проведение специальных мероприятий по профилированию (распределению безработных граждан на группы в зависимости от профиля их предыдущей профессиональной деятельности, уровня образования, пола, возраста и других социально-демографических характеристик в целях оказания им наиболее эффективной помощи при содействии в трудоустройстве с учетом складывающейся ситуации на рынке труда) безработных граждан.

2.1.6. Проверка, выдача обязательных для исполнения предписаний об устранении нарушений законодательства о занятости населения, привлечение виновных лиц к ответственности в соответствии с законодательством Российской Федерации.

2.1.7. Принятие мер по устранению обстоятельств и причин выявленных нарушений законодательства о занятости населения и восстановлению нарушенных прав граждан.

2.1.8. Обобщение практики применения и анализ причин нарушений законодательства о занятости населения в Ульяновской области, а также подготовка соответствующих предложений по совершенствованию данного законодательства.

2.1.9. Проведение единой политики в Ульяновской области, направленной на реализацию прав граждан на полную, продуктивную и свободно избранную занятость.

2.1.10. Участие в реализации основных направлений государственной политики в области содействия занятости населения, предупреждения массовой безработицы на территории Ульяновской области.

2.1.11. Формирование и представление предложений по финансированию мероприятий по содействию занятости населения и социальной поддержке безработных граждан, содержанию Департамента и Центров занятости.

2.1.12. Организация работы по формированию, ведению и использованию банка данных о наличии вакантных рабочих мест (должностей) и свободных учебных мест для профессионального обучения.

2.1.13. Обеспечение разработки, внедрения автоматизированных информационных систем и контроля за их эксплуатацией; обслуживание и ремонт технических средств, внедрение и сопровождение информационно-телекоммуникационных средств, исполнение требований по защите информации, создание единой информационной системы Центров занятости.

2.1.14. Направление информации для формирования регистров получателей государственных услуг в сфере занятости населения в орган, уполномоченный на ведение регистра.

2.1.15. Участие в работе призывных комиссий и в формировании предложений по прохождению альтернативной гражданской службы в организациях Ульяновской области.

2.1.16. Организация и координация работы по определению потребности в привлечении иностранных работников и подготовке предложений по объемам квот на осуществление иностранными гражданами трудовой деятельности в Ульяновской области.

2.1.17. Участие в разработке и реализации законов и иных нормативных правовых актов Ульяновской области, устанавливающих общие принципы государственной политики в сфере занятости населения.

2.1.18. Участие в организации работы по обеспечению государственных гарантий безработным гражданам и незанятому населению, включая реализацию специальных программ для граждан, испытывающих трудности в поиске работы.

2.1.19. Проведение в установленном порядке консультаций и переговоров по вопросам международного сотрудничества в сфере занятости населения.

2.1.20. Осуществление иных полномочий в установленной сфере деятельности в соответствии с законодательством.

2.2. В отношении подведомственных учреждений:

2.2.1. Вносит предложения по созданию, реорганизации и ликвидации Центров занятости по согласованию с федеральным органом исполнительной власти, осуществляющим функции по контролю и надзору в сфере труда, занятости и альтернативной гражданской службы, по оказанию государственных услуг в сфере содействия занятости населения и защиты от безработицы, трудовой миграции и урегулирования коллективных трудовых споров.

2.2.2. Осуществляет в соответствии с решениями федерального органа исполнительной власти, осуществляющего функции по контролю и надзору в сфере труда, занятости и альтернативной гражданской службы, по оказанию государственных услуг в сфере содействия занятости населения и защиты от безработицы, трудовой миграции и урегулирования коллективных трудовых споров, юридические действия, связанные с созданием, реорганизацией и ликвидацией Центров занятости.

2.2.3. Выступает учредителем Центров занятости, утверждает уставы Центров занятости по согласованию с Департаментом государственного имущества и земельных отношений Ульяновской области.

2.2.4. Определяет кадровую политику в отношении Центров занятости путем назначения директоров Центров занятости в установленном порядке, осуществляет контроль за выполнением ими условий трудовых договоров.

2.2.5. Согласовывает штатное расписание Центров занятости и прием на работу главных бухгалтеров, осуществляет управление Центрами занятости, проводит документальные ревизии и проверки финансово-хозяйственной деятельности, осуществляет контроль за расходованием выделяемых Центрам занятости средств из областного бюджета Ульяновской области и эффективностью использования имущества, закрепленного за ними на праве оперативного управления.

2.2.6. Утверждает сметы доходов и расходов на содержание Центров занятости.

2.2.7. Осуществляет контроль за соблюдением законодательства о занятости населения и текущий контроль за соблюдением последовательности действий, определенных административными процедурами по предоставлению государственных услуг в области содействия занятости населения.

2.3. Департамент в пределах своей компетенции решает следующие организационные вопросы:

2.3.1. Организует прием граждан, обеспечивает своевременное и полное рассмотрение обращений граждан, принимает по ним решения и направляет заявителям ответы в срок, установленный законодательством Российской Федерации и законодательством Ульяновской области.

2.3.2. Обеспечивает в соответствии с законодательством Российской Федерации и законодательством Ульяновской области работу по комплектованию, хранению, учету и использованию архивных документов, образовавшихся в процессе деятельности Департамента.</functions><url>http://www.ulyanovsk-zan.ru</url><address>432980, Россия, г.Ульяновск, ул.Кузнецова, 5а</address><shedule>понедельник-пятница; 08:00-17:00; 13:00-14:00</shedule><chief>Савельева Галина Александровна</chief><phone>78422417201</phone><email>rempex@mv.ru</email><Coordinates>54,31147357</Coordinates><Coordinates>48,39927816</Coordinates></row><row><name>Засвияжский отдел ОГКУ ЦЗН г. Ульяновска</name><inn>7325028650</inn><functions>Обеспечивает на территории муниципального образования «Город Ульяновск» Ульяновской области реализацию гарантированного государством права  граждан на защиту от безработицы, оказание государственных услуг населению и работодателям в сфере содействия занятост</functions><url>http://www.ulyanovsk-zan.ru</url><address>432008, Россия, г.Ульяновск, ул. Орская, 1.</address><shedule>понедельник, среда, пятница; 09:00-17:00; вторник; 12:00-20:00; четверг:11:00-19:00</shedule><chief>Логунов Вячеслав Алексеевич</chief><phone>78422340969</phone><email>gcznasu@mv.ru</email><Coordinates>54,29011356</Coordinates><Coordinates>48,31774707</Coordinates></row><row><name>Ленинский отдел ОГКУ ЦЗН г.Ульяновска</name><inn>7325028650</inn><functions>Обеспечивает на территории муниципального образования «Город Ульяновск» Ульяновской области реализацию гарантированного государством права  граждан на защиту от безработицы, оказание государственных услуг населению и работодателям в сфере содействия занятост</functions><url>http://www.ulyanovsk-zan.ru</url><address>432071, Россия, г.Ульяновск, ул. К. Маркса,13/2.</address><shedule>понедельник, среда, пятница; 09:00-17:00; вторник; 12:00-20:00; четверг:11:00-19:00</shedule><chief>Рыжков Владислав Викторович</chief><phone>78422412709</phone><email>gcznasu@mv.ru</email><Coordinates>54,31990575</Coordinates><Coordinates>48,39509202</Coordinates></row><row><name>Заволжский отдел ОГКУ ЦЗН г.Ульяновска</name><inn>7325028650</inn><functions>Обеспечивает на территории муниципального образования «Город Ульяновск» Ульяновской области реализацию гарантированного государством права  граждан на защиту от безработицы, оказание государственных услуг населению и работодателям в сфере содействия занятост</functions><url>http://www.ulyanovsk-zan.ru</url><address>432010, Россия, г.Ульяновск, ул. Тельмана, 36</address><shedule>понедельник, среда, пятница; 09:00-17:00; вторник; 12:00-20:00; четверг:11:00-19:00</shedule><chief>Калашников Павел Николаевич</chief><phone>78422550748</phone><email>gcznasu@mv.ru</email><Coordinates>54,34552514</Coordinates><Coordinates>48,53623531</Coordinates></row><row><name>Железнодорожный отдел ОГКУ ЦЗН г.Ульяновска</name><inn>7325028650</inn><functions>Обеспечивает на территории муниципального образования «Город Ульяновск» Ульяновской области реализацию гарантированного государством права  граждан на защиту от безработицы, оказание государственных услуг населению и работодателям в сфере содействия занятост</functions><url>http://www.ulyanovsk-zan.ru</url><address>432035, Россия, г.Ульяновск, ул. Героев Свири,10</address><shedule>понедельник, среда, пятница; 09:00-17:00; вторник; 12:00-20:00; четверг:11:00-19:00</shedule><chief>Дельмухаметова Раиса Михайловна</chief><phone>78422363343</phone><email>gcznasu@mv.ru</email><Coordinates>54,25911901</Coordinates><Coordinates>48,32799235</Coordinates></row><row><name>ОГКУ ЦЗН г.Ульяновска</name><inn>7325028650</inn><functions>Обеспечивает на территории муниципального образования «Город Ульяновск» Ульяновской области реализацию гарантированного государством права  граждан на защиту от безработицы, оказание государственных услуг населению и работодателям в сфере содействия занятост</functions><url>http://www.ulyanovsk-zan.ru</url><address>432006, Россия, г. Ульяновск, ул. Локомотивная, 7</address><shedule>понедельник, среда, пятница; 09:00-17:00; вторник; 12:00-20:00; четверг:11:00-19:00</shedule><chief>Кранцев Валерий Иванович</chief><phone>78422357176</phone><email>gcznasu@mv.ru</email><Coordinates>54,28861577</Coordinates><Coordinates>48,36752272</Coordinates></row><row><name>ОГКУ ЦЗН Базарносызганского района</name><inn>7306041800</inn><functions>Обеспечивает на территории муниципального образования «Базарносызганский район» Ульяновской области реализацию гарантированного государством права  граждан на защиту от безработицы, оказание государственных услуг населению и работодателям в сфере содействия занятост</functions><url>http://www.ulyanovsk-zan.ru</url><address>433700, Россия, Ульяновская обл., р.п.Базарный Сызган, ул.Советская, 82</address><shedule>понедельник, среда, пятница; 09:00-17:00; вторник; 12:00-20:00; четверг:11:00-19:00</shedule><chief>Арискина Любовь Алексеевна</chief><phone>78424021179</phone><email>bazs-czn@mv.ru</email><Coordinates>53,752953</Coordinates><Coordinates>46,765021</Coordinates></row><row><name>ОГКУ ЦЗН Барышского района</name><inn>7301002269</inn><functions>Обеспечивает на территории муниципального образования «Барышский район» Ульяновской области реализацию гарантированного государством права  граждан на защиту от безработицы, оказание государственных услуг населению и работодателям в сфере содействия занятост</functions><url>http://www.ulyanovsk-zan.ru</url><address>433750, Россия, Ульяновская обл., г.Барыш, ул. Красноармейская,45</address><shedule>понедельник, среда, пятница; 09:00-17:00; вторник; 12:00-20:00; четверг:11:00-19:00</shedule><chief>Большаков Валентин Николаевич</chief><phone>78425321362</phone><email>bar-czn@yandex.ru</email><Coordinates>53,650349</Coordinates><Coordinates>47,107239</Coordinates></row><row><name>ОГКУ ЦЗН Вешкаймского района</name><inn>7305002380</inn><functions>Обеспечивает на территории муниципального образования «Вешкаймский район» Ульяновской области реализацию гарантированного государством права  граждан на защиту от безработицы, оказание государственных услуг населению и работодателям в сфере содействия занятост</functions><url>http://www.ulyanovsk-zan.ru</url><address>433100, Россия, Ульяновская обл., п.г.т. Вешкайма, ул. 40 лет Октября, 53</address><shedule>понедельник, среда, пятница; 09:00-17:00; вторник; 12:00-20:00; четверг:11:00-19:00</shedule><chief>Майданова Елена Ивановна</chief><phone>78424322856</phone><email>veshk-czn@mv.ru</email><Coordinates>54,049921</Coordinates><Coordinates>47,122202</Coordinates></row><row><name>ОГКУ ЦЗН г.Димитровграда</name><inn>7302020711</inn><functions>Обеспечивает на территории муниципальных образований «город Димитровгард» и "Мелекесский район" Ульяновской области реализацию гарантированного государством права  граждан на защиту от безработицы, оказание государственных услуг населению и работодателям в сфере содействия занятост</functions><url>http://www.ulyanovsk-zan.ru</url><address>433508, Россия, Ульяновская обл., г. Димитровград, ул. Куйбышева, 213</address><shedule>понедельник, среда, пятница; 09:00-17:00; вторник; 12:00-20:00; четверг:11:00-19:00</shedule><chief>Медведева Валентина Александрована</chief><phone>78423526471</phone><email>czandgrad@yandex.ru</email><Coordinates>54,217374</Coordinates><Coordinates>49,622433</Coordinates></row><row><name>ОГКУ ЦЗН Инзенского района</name><inn>7306005263</inn><functions>Обеспечивает на территории муниципального образования «Инзенский район» Ульяновской области реализацию гарантированного государством права  граждан на защиту от безработицы, оказание государственных услуг населению и работодателям в сфере содействия занятост</functions><url>http://www.ulyanovsk-zan.ru</url><address>433030, Россия, Ульяновская обл., г.Инза, ул. Яна Лациса, 64</address><shedule>понедельник, среда, пятница; 09:00-17:00; вторник; 12:00-20:00; четверг:11:00-19:00</shedule><chief>Кузнецов Геннадий Федорович</chief><phone>78424125097</phone><email>inza-czn@mv.ru</email><Coordinates>53,543842</Coordinates><Coordinates>47,686752</Coordinates></row><row><name>ОГКУ ЦЗН Карсунского района</name><inn>7307003332</inn><functions>Обеспечивает на территории муниципального образования «Карсунский район» Ульяновской области реализацию гарантированного государством права  граждан на защиту от безработицы, оказание государственных услуг населению и работодателям в сфере содействия занятост</functions><url>http://www.ulyanovsk-zan.ru</url><address>433210, Россия, Ульяновская обл., р.п. Карсун, ул. Гусева, 6</address><shedule>понедельник, среда, пятница; 09:00-17:00; вторник; 12:00-20:00; четверг:11:00-19:00</shedule><chief>Романов Сергей Владимирович</chief><phone>78424625031</phone><email>kar-czn@mv.ru</email><Coordinates>54,193529</Coordinates><Coordinates>46,971531</Coordinates></row><row><name>ОГКУ ЦЗН Кузоватовского района</name><inn>7308003582</inn><functions>Обеспечивает на территории муниципального образования «Кузоватовский район» Ульяновской области реализацию гарантированного государством права  граждан на защиту от безработицы, оказание государственных услуг населению и работодателям в сфере содействия занятост</functions><url>http://www.ulyanovsk-zan.ru</url><address>433760, Россия, Ульяновская обл., р.п. Кузоватово, ул. Октябрьская, 10</address><shedule>понедельник, среда, пятница; 09:00-17:00; вторник; 12:00-20:00; четверг:11:00-19:00</shedule><chief>Ахметова Татьяна Александровна</chief><phone>78423723644</phone><email>kuz-czn@rambler.ru</email><Coordinates>53,543842</Coordinates><Coordinates>47,686752</Coordinates></row><row><name>ОГКУ ЦЗН Майнского района</name><inn>7309900754</inn><functions>Обеспечивает на территории муниципального образования «Майнский район» Ульяновской области реализацию гарантированного государством права  граждан на защиту от безработицы, оказание государственных услуг населению и работодателям в сфере содействия занятост</functions><url>http://www.ulyanovsk-zan.ru</url><address>433130, Россия, Ульяновская обл., р.п. Майна, ул. Советская, 9</address><shedule>понедельник, среда, пятница; 09:00-17:00; вторник; 12:00-20:00; четверг:11:00-19:00</shedule><chief>Савченко Александр Юрьевич</chief><phone>78424421010</phone><email>majna-czn@mv.ru</email><Coordinates>54,111449</Coordinates><Coordinates>47,619429</Coordinates></row><row><name>ОГКУ ЦЗН Николаевского района</name><inn>7311003247</inn><functions>Обеспечивает на территории муниципального образования «Николаевский район» Ульяновской области реализацию гарантированного государством права  граждан на защиту от безработицы, оказание государственных услуг населению и работодателям в сфере содействия занятост</functions><url>http://www.ulyanovsk-zan.ru</url><address>433810, Россия, Ульяновская обл., р.п. Николаевка, ул. Коммунальная, 10</address><shedule>понедельник, среда, пятница; 09:00-17:00; вторник; 12:00-20:00; четверг:11:00-19:00</shedule><chief>Лёшина Вера Петровна</chief><phone>78424721436</phone><email>nik-czn@mv.ru</email><Coordinates>53,132443</Coordinates><Coordinates>47,201743</Coordinates></row><row><name>ОГКУ ЦЗН Новоспасcкого района</name><inn>7313002707</inn><functions>Обеспечивает на территории муниципального образования «Новоспасский район» Ульяновской области реализацию гарантированного государством права  граждан на защиту от безработицы, оказание государственных услуг населению и работодателям в сфере содействия занятост</functions><url>http://www.ulyanovsk-zan.ru</url><address>433870, Россия, Ульяновская обл., р.п.. Новоспасское, ул. Мира, 19</address><shedule>понедельник, среда, пятница; 09:00-17:00; вторник; 12:00-20:00; четверг:11:00-19:00</shedule><chief>Артюшина Маргарита Викторовна</chief><phone>78423823467</phone><email>cznnov@rambler.ru</email><Coordinates>53,148935</Coordinates><Coordinates>47,764792</Coordinates></row><row><name>ОГКУ ЦЗН Новомалыклинского района</name><inn>7312002944</inn><functions>Обеспечивает на территории муниципального образования «Новомалыклинский район» Ульяновской области реализацию гарантированного государством права  граждан на защиту от безработицы, оказание государственных услуг населению и работодателям в сфере содействия занятост</functions><url>http://www.ulyanovsk-zan.ru</url><address>433560, Россия, Ульяновская обл., с. Новая Малыкла, ул.Кооперативная, 47</address><shedule>понедельник, среда, пятница; 09:00-17:00; вторник; 12:00-20:00; четверг:11:00-19:00</shedule><chief>Балакин Дмитрий Васильевич </chief><phone>78423222137</phone><email>novomal-czn@yandex.ru</email><Coordinates>54,205569</Coordinates><Coordinates>49,919373</Coordinates></row><row><name>ОГКУ ЦЗН г.Новоульяновска</name><inn>7321316714</inn><functions>Обеспечивает на территории муниципального образования «город Новоульяновск» Ульяновской области реализацию гарантированного государством права  граждан на защиту от безработицы, оказание государственных услуг населению и работодателям в сфере содействия занятост</functions><url>http://www.ulyanovsk-zan.ru</url><address>433300, Россия, Ульяновская обл., г. Новоульяновск, ул. Ульяновская, 29</address><shedule>понедельник, среда, пятница; 09:00-17:00; вторник; 12:00-20:00; четверг:11:00-19:00</shedule><chief>Журавлёв Виктор Михайлович</chief><phone>78425572493</phone><email>novoul-czn@mv.ru</email><Coordinates>54,148275</Coordinates><Coordinates>48,385616</Coordinates></row><row><name>ОГКУ ЦЗН Павловского района</name><inn>7314002548</inn><functions>Обеспечивает на территории муниципального образования «Павловский район» Ульяновской области реализацию гарантированного государством права  граждан на защиту от безработицы, оказание государственных услуг населению и работодателям в сфере содействия занятост</functions><url>http://www.ulyanovsk-zan.ru</url><address>433970, Россия, Ульяновская обл., р.п. Павловка, ул. Калинина, 24</address><shedule>понедельник, среда, пятница; 09:00-17:00; вторник; 12:00-20:00; четверг:11:00-19:00</shedule><chief>Шляхтина Светлана Викторовна</chief><phone>78424821545</phone><email>pavlczn@yandex.ru</email><Coordinates>52,69115</Coordinates><Coordinates>47,136603</Coordinates></row><row><name>ОГКУ ЦЗН Радищевского района</name><inn>7315004724</inn><functions>Обеспечивает на территории муниципального образования «Радищевский район» Ульяновской области реализацию гарантированного государством права  граждан на защиту от безработицы, оказание государственных услуг населению и работодателям в сфере содействия занятост</functions><url>http://www.ulyanovsk-zan.ru</url><address>433910, Россия, Ульяновская обл., р.п. Радищево, ул.Кооперативная, 5</address><shedule>понедельник, среда, пятница; 09:00-17:00; вторник; 12:00-20:00; четверг:11:00-19:00</shedule><chief>Чембарова Любовь Ивановна</chief><phone>78423922121</phone><email>rad-czn@mv.ru</email><Coordinates>52,851331</Coordinates><Coordinates>47,863822</Coordinates></row><row><name>ОГКУ ЦЗН Сенгилеевского района</name><inn>7316002906</inn><functions>Обеспечивает на территории муниципального образования «Сенгилеевский район» Ульяновской области реализацию гарантированного государством права  граждан на защиту от безработицы, оказание государственных услуг населению и работодателям в сфере содействия занятост</functions><url>http://www.ulyanovsk-zan.ru</url><address>433380, Россия, Ульяновская обл., г. Сенгилей, ул. Ленина, 38</address><shedule>понедельник, среда, пятница; 09:00-17:00; вторник; 12:00-20:00; четверг:11:00-19:00</shedule><chief>Пецин Николай Веньяминович</chief><phone>78423322454</phone><email>sengczn@mail.mv.ru</email><Coordinates>53,961332</Coordinates><Coordinates>48,791939</Coordinates></row><row><name>ОГКУ ЦЗН Старокулаткинского района</name><inn>7317001969</inn><functions>Обеспечивает на территории муниципального образования «Старокулаткинский район» Ульяновской области реализацию гарантированного государством права  граждан на защиту от безработицы, оказание государственных услуг населению и работодателям в сфере содействия занятост</functions><url>http://www.ulyanovsk-zan.ru</url><address>433940, Россия, Ульяновская обл., р.п. Старая Кулатка, ул. Пионерская,12</address><shedule>понедельник, среда, пятница; 09:00-17:00; вторник; 12:00-20:00; четверг:11:00-19:00</shedule><chief>Сунчалиев Шамиль Абдулхакович </chief><phone>78424922874</phone><email>stkul-czn@mv.ru</email><Coordinates>52,72694595</Coordinates><Coordinates>47,61807175</Coordinates></row><row><name>ОГКУ ЦЗН Старомайнского района</name><inn>7318340481</inn><functions>Обеспечивает на территории муниципального образования «Старомайнский район» Ульяновской области реализацию гарантированного государством права  граждан на защиту от безработицы, оказание государственных услуг населению и работодателям в сфере содействия занятост</functions><url>http://www.ulyanovsk-zan.ru</url><address>433460, Россия, Ульяновская обл., р.п. Старая Майна, ул. Калинина, 57</address><shedule>понедельник, среда, пятница; 09:00-17:00; вторник; 12:00-20:00; четверг:11:00-19:00</shedule><chief>Кузнецова Наталья Александровна</chief><phone>78423022906</phone><email>centerzan@mv.ru</email><Coordinates>54,608052</Coordinates><Coordinates>48,923488</Coordinates></row><row><name>ОГКУ ЦЗН Сурского района</name><inn>7319003591</inn><functions>Обеспечивает на территории муниципального образования «Сурский район» Ульяновской области реализацию гарантированного государством права  граждан на защиту от безработицы, оказание государственных услуг населению и работодателям в сфере содействия занятост</functions><url>http://www.ulyanovsk-zan.ru</url><address>432240, Россия, Ульяновская обл., р.п. Сурское, ул. Хазова, 38</address><shedule>понедельник, среда, пятница; 09:00-17:00; вторник; 12:00-20:00; четверг:11:00-19:00</shedule><chief>Кручинкина Людмила Васильевна</chief><phone>78424221252</phone><email>cznsur@mail.ru</email><Coordinates>54,478673</Coordinates><Coordinates>46,725218</Coordinates></row><row><name>ОГКУ ЦЗН Теренгульского района</name><inn>7320002627</inn><functions>Обеспечивает на территории муниципального образования «Тереньгульский район» Ульяновской области реализацию гарантированного государством права  граждан на защиту от безработицы, оказание государственных услуг населению и работодателям в сфере содействия занятост</functions><url>http://www.ulyanovsk-zan.ru</url><address>433360, Россия, Ульяновская обл., р.п. Тереньга, ул. Евстифеева, 9</address><shedule>понедельник, среда, пятница; 09:00-17:00; вторник; 12:00-20:00; четверг:11:00-19:00</shedule><chief>Иванов Петр Андреевич</chief><phone>78423421736</phone><email>ter-czn@mv.ru</email><Coordinates>53,717798</Coordinates><Coordinates>48,353263</Coordinates></row><row><name>ОГКУ ЦЗН Ульяновского района</name><inn>7321022224</inn><functions>Обеспечивает на территории муниципального образования «Ульяновский район» Ульяновской области реализацию гарантированного государством права  граждан на защиту от безработицы, оказание государственных услуг населению и работодателям в сфере содействия занятост</functions><url>http://www.ulyanovsk-zan.ru</url><address>433310, Россия, Ульяновская обл., р.п. Ишеевка, ул.Новокомбинатовская, 1- 181</address><shedule>понедельник, среда, пятница; 09:00-17:00; вторник; 12:00-20:00; четверг:11:00-19:00</shedule><chief>Галямов Дамир Низамиевич</chief><phone>78425420820</phone><email>ish-czn@mv.ru</email><Coordinates>54,421489</Coordinates><Coordinates>48,277905</Coordinates></row><row><name>ОГКУ ЦЗН Цильнинского района</name><inn>7322004411</inn><functions>Обеспечивает на территории муниципального образования «Цильнинский район» Ульяновской области реализацию гарантированного государством права  граждан на защиту от безработицы, оказание государственных услуг населению и работодателям в сфере содействия занятост</functions><url>http://www.ulyanovsk-zan.ru</url><address>433610, Россия, Ульяновская обл., с. Большое Нагаткино, ул. Садовая, 36а</address><shedule>понедельник, среда, пятница; 09:00-17:00; вторник; 12:00-20:00; четверг:11:00-19:00</shedule><chief>Лашин Андрей Валерьвич</chief><phone>78424521672</phone><email>cilna-czn@mv.ru</email><Coordinates>54,51961</Coordinates><Coordinates>47,969288</Coordinates></row><row><name>ОГКУ ЦЗН Чердаклинского района</name><inn>7323004340</inn><functions>Обеспечивает на территории муниципального образования «Чердаклинский район» Ульяновской области реализацию гарантированного государством права  граждан на защиту от безработицы, оказание государственных услуг населению и работодателям в сфере содействия занятост</functions><url>http://www.ulyanovsk-zan.ru</url><address>433400, Россия, Ульяновская обл., р.п. Чердаклы, ул. Советская, 43</address><shedule>понедельник, среда, пятница; 09:00-17:00; вторник; 12:00-20:00; четверг:11:00-19:00</shedule><chief>Тамбовцев Андрей Александрович</chief><phone>78423121674</phone><email>cherd-czn@mv.ru</email><Coordinates>54,360731</Coordinates><Coordinates>48,848943</Coordinates></row></sobes2015>